Package org.eclipse.emf.cdo.transaction

# Interface CDOTransactionStartedEvent

All Superinterfaces:
  `CDOViewEvent`, `org.eclipse.net4j.util.event.IEvent`

public interface CDOTransactionStartedEvent extends CDOViewEvent
A `view event` fired from a `transaction` when it first becomes `dirty`.

Since:
  2.0
Author:
  Eike Stepper
No Implement
  This interface is not intended to be implemented by clients.
No Extend
  This interface is not intended to be extended by clients.

## Method Summary

### Methods inherited from interface org.eclipse.emf.cdo.view.CDOViewEvent

`getSource`